<?php ob_start('ob_gzhandler'); require 'th-core/engine.php'; ?>
<!DOCTYPE html>
<html lang="en">
<head>
 <meta charset="UTF-8">
 <?php title(); ?>
 <link type="text/css" rel="stylesheet" href="th-themes/Strata/style.css" />
 <link type="image/png" rel="icon" href="favicon.png" />
 <script type="text/javascript">window.onscroll=function up(){document.getElementById('up').style.display=((window.pageYOffset>370)?"inline":"");}</script>
</head><body>
<div id="wrap">

 <div id="head">
  <?php home(); search(); ?>
 </div><!--/head-->

 <div id="menu">
  <?php menu(); ?>
 </div><!--/menu-->

 <div id="container">
  <div id="left">
   <?php main(); ?>
  </div><!--/left-->
  <div id="right">
   <h3>Recent Posts</h3>
   <?php recent_posts(5) ?>
   <h3>Tags</h3>
   <div class="tags">
    <?php tags(18, 10); ?>
   </div>
  </div><!--/right-->
  <div class="clear"></div>
 </div><!--/container-->

 <div id="foot">
  <div class="footcomments">
   <h3>Recent Comments</h3>
   <?php recent_comments(3, 105); ?>
  </div>
  <div class="footpages">
   <h3>Pages</h3>
   <?php pages(); ?>
   <a href="&archive">Archive</a>
  </div>
  <div class="clear"></div>
 </div><!--/foot-->

</div><!--/wrap-->
<div id="up"><a href="#top" onclick="scrollTo(0,0); return false"><img src="th-themes/Strata/up.jpg" alt="up" /></a></div>
<div id="copyright">&copy; <?php echo date('Y').' '.$S['site']['value']; ?>, powered by <a href="http://theocms.com/" target="_blank">Theo CMS</a>.</div>
</body></html>