<?php // Copyright 2013-2014 Theo CMS http://theocms.com/. License GPLv3.
error_reporting(E_ALL ^ E_WARNING);
define('THEO', 'install');
require 'config.php';

$version = '1.8';
?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="robots" content="noindex, nofollow" />
<title>Install Theo <?php echo $version; ?></title>
<style type="text/css">
* {margin:0; padding:0;}
body {font:14px Arial; color:#555;}
#install {width:550px; margin:50px auto; padding:4px; line-height:28px; border:1px solid #e1e1e1;}
#installpad {padding:20px 30px 22px; background:#f3f5e8;}
a {margin-left:14px; text-decoration:none; color:#7373ab;}
h2 {margin-bottom:22px; padding-bottom:4px; text-indent:15px; font:20px Trebuchet MS; border-bottom:1px solid #ccc;}
pre {margin:0px 25px 20px; padding:7px 12px; font-size:12px; border:1px solid #ddd; background:#fff;}
input[type=text],[type=password] {width:170px; margin:2px 0px 10px; padding:4px 5px; color:#707070; border:1px solid #ccc;}
input[type=checkbox] {vertical-align:-2px;}
.settingl {float:left; width:180px; margin:18px 0px 0px 10px; line-height:normal;}
.settingr {float:right; width:240px; margin:18px 10px 0px 0px; line-height:normal;}
.settingr input[type=text] {width:230px;}
.settingr input[type=submit] {float:right; margin:25px 20px 0px 0px; width:70px;}
.updatebttn {margin-top:12px;}
.clear {clear:both;}
</style>
<link type="image/png" rel="icon" href="theo-favicon.png" />
</head><body>
<div id="install">
<div id="installpad">
<?php
echo '<h2>Install Theo '.$version.'</h2>';
// Check for errors.
$error = '';
if (!is_writable('../')) $error .= 'The root folder is not writable.<br />';
if (!mysql_ping()) {
 $error .= 'Config: Database User/Pass incorrect.';
} elseif (!mysql_select_db($dbname)) {
 $error .= 'Config: Database "'.$dbname.'" does not exist.';
}
if ($error) {
 echo '<pre>'.$error.'</pre>Refresh page after correcting to continue install.';
} else {
 // Check for existing Theo tables.
 $exists = '';
 $tables = array($pre.'categories', $pre.'comments', $pre.'posts', $pre.'settings');
 foreach ($tables as $table) if (mysql_query("SELECT 1 FROM $table") !== FALSE) $exists[] .= 'yes';
 // If all tables match, offer Update.
 if (count($exists) === 4) {
  // Check if installed matches this version.
  $installed = mysql_fetch_row(mysql_query("SELECT value FROM ".$pre."settings WHERE setting='version'"));
  if ($version === $installed[0]) {
   echo '<pre>Database: Installed matches Update.</pre>Updates already applied, nothing further to do.';
  } else {
   echo 'To update to version '.$version.':<br />
   1. Backup the existing <b>'.$dbname.'</b> database.<br />
   2. Enter your Admin user name and password, then click Update.<br /><br />
   <form method="post" action="">
   User: &nbsp; <input type="text" name="user" autofocus /><br />
   Pass: &nbsp; <input type="password" name="pass" /><br />
   <input type="checkbox" name="removeInstall" checked />&nbsp; Remove install.php.<br />
   <input type="submit" name="update" value="Update" class="updatebttn" />
   </form>';
  }
 // If some tables match, suggest prefix.
 } elseif (count($exists) >= 3) {
  echo '<pre>Config: One or more table names already in use.</pre>Use a unique prefix in config.php then refresh the page.';
 // Else there were no matching tables, offer Install.
 } else {
  echo 'Thanks for trying Theo!<br />
  To install, enter the settings below then click Install.
  <form method="post" action="">
  <div class="settingl">
  &nbsp; <i>Required:</i><br /><br />
  <b>Name</b> (posted by)<br /><input type="text" name="name" autofocus /><br />
  <b>User</b> (login)<br /><input type="text" name="user" /><br />
  <b>Pass</b><br /><input type="password" name="pass" /><br />
  <b>Pass</b> (retype)<br /><input type="password" name="pass2" /><br />
  <b>Site Name</b><br /><input type="text" name="site" />
  </div>
  <div class="settingr">
  &nbsp; <i>Optional:</i><br /><br />
  Email (notifications)<br /><input type="text" name="email" /><br />
  Default Description<br /><input type="text" name="mdesc" /><br />
  Default Keywords (csv)<br /><input type="text" name="mkwords" /><br />
  Site Tagline<br /><input type="text" name="tagline" /><br /><br />
  <input type="checkbox" name="removeInstall" checked />&nbsp; Remove install.php.<br />
  <input type="submit" name="install" value="Install" />
  </div>
  </form><div class="clear"></div>';
 }

 // UPDATE: Requires Primary Admin.
 if (isset($_POST['update'])) {
  $user = clean($_POST['user']);
  $pass = md5(clean($_POST['pass']));
  $auth = mysql_fetch_row(mysql_query("SELECT id FROM ".$pre."settings WHERE setting='$user' AND value='$pass' AND xtra='u_1'"));
  if (!$auth) {
   echo '<br />Incorrect User / Pass.';
  } else {

   // Updates for this version.
   mysql_query("UPDATE ".$pre."settings SET value='".$version."' WHERE setting='version'");
   mysql_query("ALTER TABLE ".$pre."posts ADD closecom CHAR(1) AFTER showcom"); // 1.8 Doesn't need check if 'closecom' exists when moving to previous Updates.
   mysql_query("INSERT INTO ".$pre."settings VALUES ('', 'comask', '', '', '', '')"); // 1.8

   // Previous Updates for users who've missed versions.
   mysql_query("ALTER TABLE ".$pre."settings MODIFY xtra TEXT"); // 1.7
   mysql_query("ALTER TABLE ".$pre."categories MODIFY namesef VARCHAR(50)"); // 1.6
   mysql_query("ALTER TABLE ".$pre."categories MODIFY name VARCHAR(50)"); // 1.6

   if (isset($_POST['removeInstall'])) unlink('install.php');
   echo '<br />Done!';
   if (is_file('admin.php')) echo '<a href="admin.php">Log in</a>';
   echo '<a href="../">Visit site</a>';
  }
 }

 // INSTALL
 if (isset($_POST['install'])) {
  if (!$_POST['name'] || !$_POST['user'] || !$_POST['pass'] || !$_POST['pass2'] || !$_POST['site']) $error .= 'Required field missing.<br />';
  if ($_POST['pass'] !== $_POST['pass2']) $error .= 'Passwords do not match.<br />';
  if ($error) {
   echo '<br /><pre>'.$error.'</pre>';
  } else {

   mysql_query("CREATE TABLE ".$pre."settings(id smallint(4) primary key auto_increment, setting varchar(50), value varchar(150), meta1 varchar(150), meta2 varchar(150), xtra text)");
   mysql_query("CREATE TABLE ".$pre."categories(id smallint(4) primary key auto_increment, subcat smallint(4), namesef varchar(50), name varchar(50))");
   mysql_query("CREATE TABLE ".$pre."posts(id smallint(5) primary key auto_increment, pub char(1), category smallint(4), titlesef varchar(100), title varchar(100), text text, date datetime, tags varchar(80), showcom char(1), closecom char(1), editby smallint(4), mdesc varchar(150), mkwords varchar(200))");
   mysql_query("CREATE TABLE ".$pre."comments(id smallint(5) primary key auto_increment, post smallint(5), allow char(1), name varchar(40), email varchar(50), site varchar(80), date datetime, comment text)");

   $basedir = explode('/', dirname($_SERVER['SCRIPT_NAME']));
   array_pop($basedir);
   $base = implode('/', $basedir).'/';
   $settings = array('baseurl'=>$base, 'pagi'=>'', 'postby'=>'', 'datestyle'=>'M jS Y', 'comallow'=>'', 'comask'=>'', 'notify'=>clean($_POST['email']), 'version'=>$version, 'loginu'=>'1');

   mysql_query("INSERT INTO ".$pre."settings VALUES ('', 'site', '".clean($_POST['site'])."', '".clean($_POST['mdesc'])."', '".clean($_POST['mkwords'])."', '".clean($_POST['tagline'])."')");
   foreach ($settings as $setting => $value) mysql_query("INSERT INTO ".$pre."settings VALUES ('', '".$setting."', '".$value."', NULL, NULL, NULL)");
   mysql_query("INSERT INTO ".$pre."settings VALUES ('', '".clean($_POST['user'])."', '".md5(clean($_POST['pass']))."', '".clean($_POST['name'])."', '".clean($_POST['email'])."', 'u_1')");
   mysql_query("INSERT INTO ".$pre."categories VALUES ('', '0', 'example-category', 'Example Category')");
   mysql_query("INSERT INTO ".$pre."posts VALUES ('','1','0','contact','Contact','This page shows using an Add-In to include a contact form within the article. Customize your Theo with additional Plugins and Themes found at theocms.com and theocms.com/forums.\r\n\r\nEdit this page to be your About page, Contact page or both!\r\n\r\n<h4>Contact</h4>\r\nSend an unpublished message using the form below, all fields are required.\r\n\r\n[ADD]contact()[/ADD]',NOW(),'','','','','',''),('','1',1,'welcome-to-theo','Welcome To Theo','Edit the Example Category name and this post to get started.[INTRO]\r\n\r\nDon\'t worry about getting it perfect... You can edit category names, move subcategories, move posts between categories and leave posts unpublished if they\'re not quite ready.\r\n\r\nFor instance you can have a Draft ready to publish to a new Category before creating the Category. Removing a Post or Category is rarely needed.\r\n\r\nUse the Preview link to see Drafts the way your visitors will see them when published.\r\n\r\nCheck out the Getting Started guide at theocms.com/docs/getting-started for more helpful info.',NOW(),'','1','','','','')");

   if (isset($_POST['removeInstall'])) unlink('install.php');
   echo '<br />Done!';
   if (is_file('admin.php')) echo '<a href="admin.php">Log in</a>';
   echo '<a href="../">Visit site</a>';
  }
 }
}
?>
</div><!--/installpad-->
</div><!--/install-->
</body></html>